Opened 3 months ago

Closed 3 months ago

Last modified 2 months ago

#15307 closed enhancement (fixed)

Reinstate perl dependant module Scalar-List-Utils

Reported by: ken@… Owned by: ken@…
Priority: normal Milestone: 11.0
Component: BOOK Version: git
Severity: normal Keywords:
Cc:

Description

This was needed years ago for something in biber, but for some time the version in core perl has been good enough. Unfortunately, List-AllUtils-0.19 needs List::Util >= 1.56 (part of htis distribution) and fails at runtime in biber's tests with the version in perl-5.34.0 (1.55).

Change History (3)

comment:1 by ken@…, 3 months ago

Owner: changed from blfs-book to ken@…
Status: newassigned

comment:2 by ken@…, 3 months ago

Resolution: fixed
Status: assignedclosed

comment:3 by Bruce Dubbs, 2 months ago

Milestone: 10.211.0

Milestone renamed

Note: See TracTickets for help on using tickets.